--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Markaby helpers for Rails.
constants: []

full_name: Markaby::ActionControllerHelpers
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: render_markaby
name: ActionControllerHelpers
superclass: 
